Bug 89011 - Bug in edit news item form
Bug in edit news item form
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks: 88926
  Show dependency treegraph
 
Reported: 2003-04-16 10:55 EDT by Bryan Che
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 11:05:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Che 2003-04-16 10:55:51 EDT
Create a news item.  Edit the news item's properties.  By default, the radio
button for whether the news item is a homepage or not has nothing selected.  If
you leave this unselected when submitting, the server returns a 500 error.
Comment 1 Jon Orris 2003-04-16 11:06:46 EDT
Verified. Updated NewsSmoke etest.
Comment 2 Richard Li 2003-06-03 11:05:05 EDT
Fixed, along with another usability bug, @31958.

Note You need to log in before you can comment on or make changes to this bug.